.background {
  background-color: #eff6f9;
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100vh;
  justify-content: center;
  overflow: hidden;
}

.umill {
  max-height: 50vh;
}

.heading {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: lighter;
  font-style: normal;
  color: #012344;
  text-align: center;
}
